Mailinglist Archive: opensuse-updates (94 mails)

< Previous Next >
openSUSE-RU-2012:1465-1: moderate: util-linux: search for (u)mount helpers also in /usr/sbin
openSUSE Recommended Update: util-linux: search for (u)mount helpers also in
/usr/sbin
______________________________________________________________________________

Announcement ID: openSUSE-RU-2012:1465-1
Rating: moderate
References: #775575
Affected Products:
openSUSE 12.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes the following issue for util-linux:
- bnc#775575: search for (u)mount helpers also in /usr/sbin


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.2:

zypper in -t patch openSUSE-2012-770

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.2 (i586 x86_64):

libblkid-devel-2.21.2-4.5.1
libblkid1-2.21.2-4.5.1
libblkid1-debuginfo-2.21.2-4.5.1
libmount-devel-2.21.2-4.5.1
libmount1-2.21.2-4.5.1
libmount1-debuginfo-2.21.2-4.5.1
libuuid-devel-2.21.2-4.5.1
libuuid1-2.21.2-4.5.1
libuuid1-debuginfo-2.21.2-4.5.1
util-linux-2.21.2-4.5.1
util-linux-debuginfo-2.21.2-4.5.1
util-linux-debugsource-2.21.2-4.5.1
uuidd-2.21.2-4.5.1
uuidd-debuginfo-2.21.2-4.5.1

- openSUSE 12.2 (x86_64):

libblkid-devel-32bit-2.21.2-4.5.1
libblkid1-32bit-2.21.2-4.5.1
libblkid1-debuginfo-32bit-2.21.2-4.5.1
libmount-devel-32bit-2.21.2-4.5.1
libmount1-32bit-2.21.2-4.5.1
libmount1-debuginfo-32bit-2.21.2-4.5.1
libuuid-devel-32bit-2.21.2-4.5.1
libuuid1-32bit-2.21.2-4.5.1
libuuid1-debuginfo-32bit-2.21.2-4.5.1

- openSUSE 12.2 (noarch):

util-linux-lang-2.21.2-4.5.1


References:

https://bugzilla.novell.com/775575


< Previous Next >
This Thread
  • No further messages